Subject: [i2rs] I2RS Interim Meeting Dinner this evening CANCELLED

From: Edward Crabbe <[email-masked]>
Date: Mon, 22 Apr 2013 14:45:52 -0700

So, after multiple polls, it turns out that we don't have enough people to
make the minimum number required for a private room, while still retaining
too many to make a casual restaurant reservation.

Unfortunately we'll have to cancel the group dinner.  Sorry the (now
unnecessary) emails and confusion.

Cheers,
   -ed